> ## Documentation Index
> Fetch the complete documentation index at: https://docs.haiqu.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Mcp Meta

> Used by the AI client to understand if process is changed (happens after reload/restart of the server).
So the API chat will keep context and reestablish connection.



## OpenAPI

````yaml https://api.haiqu.ai/openapi.json get /mcp/meta
openapi: 3.1.0
info:
  title: Haiqu API
  summary: Haiqu RESTful API service.
  description: Cloud service providing the access to Haiqu cloud runtime
  contact:
    name: Haiqu Inc.
    url: https://haiqu.ai/
    email: info@haiqu.ai
  version: 1.4.0
servers: []
security: []
paths:
  /mcp/meta:
    get:
      summary: Mcp Meta
      description: >-
        Used by the AI client to understand if process is changed (happens after
        reload/restart of the server).

        So the API chat will keep context and reestablish connection.
      operationId: mcp_meta_mcp_meta_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}

````